table{
    border-collapse: collapse;
    width: 80%;
    margin: 10px auto;
}

th{
    border: 0;
    font-family: 'Courier New', Courier, monospace;
    background-color: brown;
    padding-left: 5px;
    padding-right: 5px;
    /* line-height: 40px; */
    height: 40px;
    text-align: right;
}

td{ 
    text-align: center;
}

td:hover{
    background-color: beige;
}

th,
td{
    border-bottom: 1px solid goldenrod;
}


ul{
    list-style-type: upper-alpha;

}

ol{
    list-style-type: lower-roman;
}

li{
border: 1px solid yellowgreen;
list-style-position: inside;
text-align: center;
}

dl{
    border: 1px solid yellowgreen;
    list-style-position: inside;
    text-align: center;
}